## eog-error-message-area eog-error-message-area |

## Functions

GtkWidget * | eog_image_load_error_message_area_new ()
GtkWidget * | eog_no_images_error_message_area_new ()

## Description

## Functions

### eog_image_load_error_message_area_new ()

    GtkWidget *
    eog_image_load_error_message_area_new (const gchar *caption,
                                           const GError *error);

### eog_no_images_error_message_area_new ()

    GtkWidget *
    eog_no_images_error_message_area_new (GFile *file);

## Types and Values